## Topographic Information for the Maunga Whau Volcano

## Usage

    data(volcano)

## Format

A matrix with 87 rows and 61 columns.

## Description

Maunga Whau (Mt Eden) is one of about 50 volcanos in the Auckland volcanic field. This data set gives topographic information for Maunga Whau on a 10m by 10m grid.

The data are in the form of a matrix with rows corresponding to grid lines running east to west and columns to grid lines running south to north.

## Source

Digitized from a topographic map by Ross Ihaka. This data should not be regarded as accurate.

## References

## See Also

`filled.contour` for a nice plot.

[Package Contents]